<?xml version="1.0"?>
<!DOCTYPE course SYSTEM "dtds/structure.dtd">

<course id="res">
  <!-- Course Title -->
  <title>Tài nguyên</title>
  <btn id="close"><![CDATA[Đóng]]></btn>
  <btn id="exit">Thoát</btn>
  <p id="type">sorted</p>
  <!-- sorted = links will be sorted to categories, links for module one as one group, links for module two as second group etc
									  standard = standard list of links without categories  -->
  <p id="y_spacing">10</p>
  <!-- spacing of menu items -->

  <!--  ACTION PLAN RESOURCES -->
  <groupnode id="m_00">
    <title>Các Kế hoạch hành động</title>
    <link id="2" src="resources/assessment_action_plan.doc">
      <title><![CDATA[Kế hoạch Hành động Đánh giá]]></title>
    </link>
    <link id="1" src="resources/Anna_Action_Plan.pdf">
      <title><![CDATA[Kế hoạch Hành động của cô An]]></title>
    </link>
    <link id="3" src="resources/Bob_Action_Plan.pdf">
      <title><![CDATA[Kế hoạch Hành động của BìnhKế hoạch Hành động của thầy Bình]]></title>
    </link>
  </groupnode>

  <!--  MODULE 1 RESOURCES -->
  <groupnode id="m_01">
    <title>Mô-đun 1</title>
    <link id="99" src="resources/21st_Century_Skills.pdf">
      <title><![CDATA[Những Kỹ năng Thế kỷ 21]]></title>
    </link>
    <link id="5" src="resources/products_and_performances.pdf">
      <title><![CDATA[Sản phẩm và Sự Thể hiện năng lực]]></title>
    </link>
  </groupnode>

  <!--  MODULE 2 RESOURCES -->
  <groupnode id="m_02">
    <title>Mô-đun 2</title>
    <link id="98" src="resources/Blog_Rubric.doc">
      <title><![CDATA[Bản tiêu chí đánh giá Blog]]></title>
    </link>
    <link id="6" src="resources/Bob's_Revision_Process.pdf">
      <title><![CDATA[Quá trình Chỉnh sửa của thầy Bình]]></title>
    </link>
    <link id="7" src="resources/Communication_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Giao tiếp]]></title>
    </link>
    <link id="8" src="resources/Creativity_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Sáng tạo]]></title>
    </link>
    <link id="9" src="resources/Critical_Thinking_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Tư duy độc lập]]></title>
    </link>
    <link id="10" src="resources/Decision_Making_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Đưa ra quyết định]]></title>
    </link>

    <link id="11" src="resources/Multimedia_Presentation_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Trình diễn Đa phương tiện]]></title>
    </link>
    <link id="12" src="resources/Newsletter_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Bản tin]]></title>
    </link>
    <link id="13" src="resources/Newspaper_and_Magazine_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Báo chí]]></title>
    </link>
    <link id="14" src="resources/Podcast_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Podcast]]></title>
    </link>
    <link id="15" src="resources/Problem_Solving_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Giải quyết vấn đề]]></title>
    </link>

    <link id="16" src="resources/Reasoning_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Lập luận]]></title>
    </link>
    <link id="17" src="resources/Research_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Nghiên cứu]]></title>
    </link>
    <link id="18" src="resources/Self-Direction_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Tự định hướng]]></title>
    </link>
    <link id="19" src="resources/Timeline_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Lịch trình]]></title>
    </link>
    <link id="20" src="resources/Video_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Video]]></title>
    </link>
    <link id="21" src="resources/Wiki_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Wiki]]></title>
    </link>

  </groupnode>

  <!--  MODULE 3 RESOURCES -->
  <groupnode id="m_03">
    <title>Mô-đun 3</title>
    <link id="22" src="resources/Anecdotal_Notes.doc">
      <title><![CDATA[Ghi chú của giáo viên]]></title>
    </link>
    <link id="23" src="resources/Anecdotal_Observations_Tips.pdf">
      <title><![CDATA[Lời khuyên quan sát]]></title>
    </link>
    <link id="24" src="resources/Argumentation_Checklist.doc">
      <title><![CDATA[Bản kiểm mục tranh luận]]></title>
    </link>
    <link id="25" src="resources/Blog_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Blog]]></title>
    </link>
    <link id="26" src="resources/Blog_Rubric.doc">
      <title><![CDATA[Bản tiêu chí đánh giá Blog]]></title>
    </link>
    <link id="27" src="resources/Collaboration_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Cộng tác]]></title>
    </link>
    <link id="28" src="resources/Communication_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Giao tiếp]]></title>
    </link>
    <link id="29" src="resources/Creativity_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Sáng tạo]]></title>
    </link>
    <link id="30" src="resources/Creativity_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Sáng tạo]]></title>
    </link>
    <link id="31" src="resources/Critical_Thinking_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Tư duy độc lập]]></title>
    </link>
    <link id="32" src="resources/Decision_Making_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Đưa ra quyết định]]></title>
    </link>
    <link id="33" src="resources/Group_Task_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Làm việc nhóm]]></title>
    </link>
    <link id="34" src="resources/Information_Processing_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Xử lý thông tin]]></title>
    </link>
    <link id="35" src="resources/Mathematical_Problem_Solving_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Giải quyết vấn đề tóan học]]></title>
    </link>
    <link id="36" src="resources/Metacognition.pdf">
      <title><![CDATA[Siêu nhận thức]]></title>
    </link>
    <link id="37" src="resources/Multimedia_Presentation_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Trình diễn Đa phương tiện]]></title>
    </link>
    <link id="38" src="resources/Newsletter_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Bản tin]]></title>
    </link>
    <link id="39" src="resources/Newspaper_and_Magazine_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Báo chí]]></title>
    </link>
    <link id="40" src="resources/Podcast_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Podcast]]></title>
    </link>
    <link id="41" src="resources/Portfolio_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Hồ sơ học tập]]></title>
    </link>
    <link id="42" src="resources/Problem_Solving_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Giải quyết vấn đề]]></title>
    </link>
    <link id="43" src="resources/Problem_Solving_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Giải quyết vấn đề]]></title>
    </link>
    <link id="44" src="resources/Project_Management_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Quản lý Dự án]]></title>
    </link>
    <link id="45" src="resources/Project_Plan_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Kế họach Dự án]]></title>
    </link>
    <link id="46" src="resources/Project_Reflection_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Phản hồi Dự án]]></title>
    </link>
    <link id="47" src="resources/Reasoning_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Lập luận]]></title>
    </link>
    <link id="48" src="resources/Reflective_Journals_Prompts.pdf">
      <title><![CDATA[Gợi ý viết Nhật ký Phản hồi]]></title>
    </link>
    <link id="49" src="resources/Research_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Nghiên cứu]]></title>
    </link>
    <link id="50" src="resources/Self-Assessment.pdf">
      <title><![CDATA[Tự đánh giá]]></title>
    </link>
    <link id="51" src="resources/Self-Direction_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Tự định hướng]]></title>
    </link>
    <link id="52" src="resources/Timeline_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Lịch trình]]></title>
    </link>
    <link id="53" src="resources/Tips_for_Digital_Portfolios.pdf">
      <title><![CDATA[Lời khuyên cho Hồ sơ học tập kỹ thuật số]]></title>
    </link>
    <link id="54" src="resources/Video_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Video]]></title>
    </link>
    <link id="55" src="resources/Video_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Video]]></title>
    </link>
    <link id="56" src="resources/Wiki_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Wiki]]></title>
    </link>
    <link id="57" src="resources/Wiki_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Wiki]]></title>
    </link>
  </groupnode>

  <!--  MODULE 4 RESOURCES -->
  <groupnode id="m_04">
    <title>Mô-đun 4</title>
    <link id="58" src="resources/21st_Century_Skills.pdf">
      <title><![CDATA[Những Kỹ năng Thế kỷ 21]]></title>
    </link>
    <link id="59" src="resources/Ambassador_Objectives.pdf">
      <title><![CDATA[Các mục tiêu của Dự án Đại sứ ảo]]></title>
    </link>
    <link id="60" src="resources/Anna's_Assessment_Plan.doc">
      <title><![CDATA[Kế hoạch Đánh giá của cô An]]></title>
    </link>
    <link id="61" src="resources/Anna's_Standards.pdf">
      <title><![CDATA[Các chuẩn học tập của cô An]]></title>
    </link>
    <link id="62" src="resources/Assessment _Web_Sites.doc">
      <title><![CDATA[Các trang web về đánh giá]]></title>
    </link>
    <link id="63" src="resources/Bridges_Presentation_Rubric.doc">
      <title><![CDATA[Bản Kiểm mục Trình diễn Thiết kế Cầu]]></title>
    </link>
    <link id="64" src="resources/Cinderella_Objectives.pdf">
      <title><![CDATA[Các mục tiêu của Dự án Lọ Lem]]></title>
    </link>
    <link id="65" src="resources/Guiding_Questions.pdf">
      <title><![CDATA[Các câu hỏi định hướng]]></title>
    </link>
    <link id="66" src="resources/ISTE_NETS.pdf">
      <title><![CDATA[Chuẩn công nghệ của ISTE]]></title>
    </link>
    <link id="67" src="resources/Trash_Objectives.pdf">
      <title><![CDATA[Các mục tiêu cua Dự án Rác thải]]></title>
    </link>
  </groupnode>

  <!--  MODULE 5 RESOURCES -->
  <groupnode id="m_05">
    <title>Mô-đun 5</title>
    <link id="68" src="resources/Bob's_21st_Century_Matrix.doc">
      <title><![CDATA[Bảng ô lưới các Kỹ năng Thế kỷ 21 của thầy Bình]]></title>
    </link>
    <link id="69" src="resources/Bridges_Peer_Assessment_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Đánh giá chéo của dự án Những chiếc cầu]]></title>
    </link>
    <link id="80" src="resources/Bridge_Presentation_Outline_Feedback.pdf">
      <title><![CDATA[Phản hồi đề cương bài trình diễn về Thiết kế cầu]]></title>
    </link>
    <link id="70" src="resources/Bridges_Scoring_Guide.doc">
      <title><![CDATA[Hướng dẫn cho điểm bài Những chiếc cầu]]></title>
    </link>
    <link id="71" src="resources/Collaboration_Checklist-Elementary.doc">
      <title><![CDATA[Bản kiểm mục Cộng tác]]></title>
    </link>
    <link id="72" src="resources/Conference_Sign-up_Form.doc">
      <title><![CDATA[Mẫu đăng ký dự thảo luận]]></title>
    </link>
    <link id="73" src="resources/Creative_Fluency_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Thành thạo thuộc kỹ năng Sáng tạo]]></title>
    </link>
    <link id="75" src="resources/Enduring_Heroes_Wiki_Rubric.doc">
      <title><![CDATA[Bản tiêu chí Wiki Những người Anh hùng Bất tử]]></title>
    </link>
    <link id="100" src="resources/Flexibility_and_Adaptability_Self-Assessment.doc">
      <title><![CDATA[Tự đánh giá Tính Linh hoạt và Thích ứng]]></title>
    </link>
    <link id="76" src="resources/Goal_Setting_Form.doc">
      <title><![CDATA[Mẫu Thiết lập Mục tiêu]]></title>
    </link>
    <link id="77" src="resources/Heroes_Project_Plan.doc">
      <title><![CDATA[Kế hoach Dự án Những người Ah hùng]]></title>
    </link>
    <link id="78" src="resources/Identifying_and_Describing_Problems_Checklist.doc">
      <title><![CDATA[Bản kiểm mục Xác định và Miêu tả Vấn đề]]></title>
    </link>
    <link id="79" src="resources/Observation_Form.doc">
      <title><![CDATA[Mẫu Quan sát]]></title>
    </link>
    <link id="81" src="resources/Peer_Feedback_Form.doc">
      <title><![CDATA[Mẫu Phản hồi chéo ( từ bạn cùng học)]]></title>
    </link>
    <link id="74" src="resources/Project_Introduction_E-mail_Template.doc">
      <title><![CDATA[Mẫu Email Giới thiệu Dự án]]></title>
    </link>
    <link id="82" src="resources/Reflection_Process.doc">
      <title><![CDATA[Tiến trình Phản hồi]]></title>
    </link>
    <link id="83" src="resources/Research_Process_Rubric.doc">
      <title><![CDATA[Bản Tiêu chí Tiến trình Nghiên cứu]]></title>
    </link>
    <link id="84" src="resources/Sticky_Notes.doc">
      <title><![CDATA[Mẩu ghi]]></title>
    </link>
    <link id="85" src="resources/Student_Project_Summary_Form.xls">
      <title><![CDATA[Mẫu Tóm tắt Dự án Học sinh]]></title>
    </link>
    <link id="86" src="resources/Technology_Resources.doc">
      <title><![CDATA[Tài nguyên Công nghệ]]></title>
    </link>
    <link id="87" src="resources/Tips_for_Student_Feedback.pdf">
      <title><![CDATA[Lời khuyên dành cho học sinh thực hiện phản hồi]]></title>
    </link>
    <link id="88" src="resources/Using_A_Rubric.pdf">
      <title><![CDATA[Sử dụng Bản Tiêu chí]]></title>
    </link>
    <link id="89" src="resources/Video_Scoring_Guide.doc">
      <title><![CDATA[Hướng dẫn cho điểm Video]]></title>
    </link>
    
  </groupnode>

  <!--  ADDITIONAL RESOURCES -->
  <groupnode id="m_06">
    <title>Tài nguyên bổ sung</title>
    <link id="90" src="resources/Assessment_References.pdf">
      <title><![CDATA[Danh mục tài liệu tham khảo về Đánh giá ]]></title>
    </link>
    <link id="93" src="resources/Course_Specifications.pdf">
      <title><![CDATA[Miêu tả Khóa học]]></title>
    </link>
    <link id="94" src="resources/Assessment_Survey_Information.pdf">
      <title><![CDATA[Thông tin Khảo sát]]></title>
    </link>
  </groupnode>

</course>
